.wh_banner {
    width: 100%;
    background: #E1E8EF;
}
.wfh_ban_text{
    padding: 80px 0px;
}
.wfh_ban_text h2, .wfh_ban_text p{
	padding-bottom: 30px;
}
.wh_second_section{
	padding: 50px 0px;
}
.wh_second_section h2 {
    text-align: left;
    font-size: 60px;
    font-weight: 500;
    color: #D09219;
    line-height: 1.2em;
}
.wfh_full_width{
	width: 100%;
	margin: 50px 0px 0px;
	float: left;
}
.wfh_image_btn{
	position: relative;
    width: 100%;
	margin: 15px 0px;
}

a.wfh_button {
    margin: 20px;
    padding: 7px 15px;
    left: 0px !important;
    bottom: 10px !important;
    font-size: 18px;
}

.wfh_arrow {
  color: #ffffff;
  background-color: #000000c9;
  margin: 1em 0;
}
.wfh_arrow::after {
  display: inline-block;
  padding-left: 8px;
  content: "➞";
  transition: transform 0.3s ease-out;
}
.wfh_arrow:hover {
  color: #ffffff;
  background-color: #000000;
  padding-right: 25px;
}
.wfh_arrow:hover::after {
  transform: translateX(4px);
}

.wfh_image_btn img{}
.wfh_image_btn a{
    position: absolute;
    bottom: 30px;
    text-transform: capitalize;
    LEFT: 30%;
    font-weight: 500;
}
.wfh_display {
    float: left;
    width: 100%;
}
.wfh_display .wfh_desc{
	display: inline-block;
    width: 100%;
    height: 13em;
    background-color: #e6e6e6;
    border-radius: 50%;
    padding: 40px;
    text-align: center;
    position: relative;
    z-index: 1;
    float: left;
    overflow: hidden;
    transition: all .5s cubic-bezier(.46,.03,.52,.96);
    margin: 50px 0px 10px;
}
.wfh_display .wfh_desc:hover:after {
    background-color: #f5b34a;
    transform: scale(1,1);
    transition: all .3s ease-out;
}
.wfh_display .wfh_desc:after {
    content: "";
    position: absolute;
    z-index: -1;
    display: block;
    border-radius: 50%;
    left: -50%;
    right: -50%;
    top: -150%;
    bottom: -150%;
    transform: scale(0,0);
}
.wfh_display .wfh_desc img.double_img {
    margin-top: 30px;
}
.wfh_display .wfh_desc img.triple_img {
    margin-top: 45px;
}
.wfh_heading_text {
    width: 100%;
    float: left;
    text-align: center;
}
.wfh_display h3{
	font-size: 20px;
    font-weight: bold;
}
.wfh_fourth_section {
    background: #F8F8F8;
    padding: 50px 0px;
    margin: 30px 0px;
}
.wfh_fourth_section h2, .wfh_fifth_section h2{
	font-weight: normal;
}
.wfh_fourth_section p{
	padding-top: 25px;
}
.wfh_fifth_section{
    padding: 50px 0px;	
}
.wfh_contact_section{
	background: url(wfh_contact.png);
	background-size: cover;
	width: 100%;
	padding: 100px 0px;
	text-align: center;
}
.wfh_con_content{
	background: #00000091;
    padding: 50px 80px;
}
.wfh_con_content h2{
	color: #fff;
    font-size: 50px;

}
.wfh_con_content p{
	color: #fff;
    margin: 10px 0px 40px;
    font-size: 16px;
}
@media (max-width: 768px) {
.wfh_display .wfh_desc{
	height: 12em;
}	
}